# OnKeySet

The channel users key has been set

Parameters

    $0 = source nick
                $1 = source username
                $2 = source host
                $3 = key

Window
Channels window
Description
Triggered when someone change or sets the active channel access key (+k)
See also
OnKeyUnset

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004